// When user select item in the list, update the coresponding fields in the form.
jQuery(function() {
    const el = $('#request-support-resource');
    if (!el.length) return;
    el.data('typeahead').options.callback.onClickAfter = function(node, a, item, event) {
        $("#request-support-resource-name").val(item.name ? item.name : '');
        $("#request-support-resource-service").val(item.service ? item.service : '');
    }
});
